\documentclass[10pt,t,serif,professionalfont]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
\PassOptionsToPackage{usenames,dvipsnames}{color}
\usepackage{../../presentation}
\usepackage{../../sansserif}

\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
\addheadbox{filler}{\ }  % create extra space at top of slide 
%\setbeameroption{show notes}
% \setbeamertemplate{background canvas}[vertical shading][bottom=red!20,top=yellow!30]
\hypersetup{colorlinks=true,linkcolor=blue} 

\title{Section 3.11\ \ Hyperbolic functions}

\author{J Hef{}feron}
\institute{
  Mathematics and Statistics\\
  University of Vermont\\[1ex]
  \texttt{James.Hefferon@uvm.edu}
}
\date{}

\usepackage{siunitx}
% Change the default thickness of the underbars.
% https://tex.stackexchange.com/a/559081/339
% \usepackage{xpatch}
% \MHInternalSyntaxOn
% \xpatchcmd\upbracketfill
%   {\sbox\z@{$\braceld$}\edef\l_MT_bracketheight_fdim{\the\ht\z@}}
%   {\edef\l_MT_bracketheight_fdim{.6pt}}
%   {}{\fail}

% \xpatchcmd\downbracketfill
%   {\sbox\z@{$\braceld$}\edef\l_MT_bracketheight_fdim{\the\ht\z@}}
%   {\edef\l_MT_bracketheight_fdim{.6pt}}
%   {}{\fail}
% \MHInternalSyntaxOff

\begin{document}
\begin{frame}
  \titlepage
\end{frame}

%........................................................



\begin{frame}{Circle wedge area}
A unit circle has total area $\pi$ and there are $2\pi$~radians of arc.
So the area enclosed in a wedge is half the radian measure of the angle:
$\text{area} = \theta/2$, that is, the angle is twice the area,
$2\cdot\text{area}=\theta$.
\begin{center}
  \includegraphics{asy/hyperbolic001.pdf}    
\end{center}

\pause
\begin{enumerate}
\item Find the unit circle area in the wedge with a central angle
of $\pi/5$.

\pause $(1/2)\cdot(\pi/5)=\pi/10$.
\item Find the area for a circle of radius~$3$
in the wedge with a central angle of $5\pi/4$.

\pause Scale up by the square of the radius: $9\cdot (5\pi/8)=45\pi/8$.

\item Find the area of a unit circle in a wedge with a central angle
$31^{\text{\Large$\circ$}}\!$.

\pause Convert to radians, $31\cdot(\pi/180)$, and
halve to get $31\pi/360$. 
\end{enumerate}
\end{frame}


\begin{frame}{Definition of hyperbolic functions}
What we just did for the circle $x^2+y^2=1$ we can do for the 
hyperbola $x^2-y^2=1$. 
\begin{center}
  \includegraphics{asy/hyperbolic000.pdf}    
\end{center}
Here the parameter $t$ is twice the area of the enclosed region. 
\end{frame}


\begin{frame}{Graphs}
\begin{center}\small
  \begin{tabular}[t]{c}
    $y=\sinh(t)$  \\
    \includegraphics{asy/hyperbolic003.pdf} \\
  \end{tabular} 
  \qquad
  \begin{tabular}[t]{c}
    $y=\cosh(t)$  \\[1.5ex]
    \includegraphics{asy/hyperbolic002.pdf}  \\
  \end{tabular}  
\end{center}
\end{frame}


\begin{frame}{Caternary}
A heavy cable suspended between two points at the same height
forms a \alert{caternary}
(Latin for chain).
It the graph of a hyperbolic cosine.
\begin{center} % pictures from wikipedia
  \includegraphics[width=0.2\textwidth]{pix/hangingchain.jpg}
  \quad
  \includegraphics[width=0.2\textwidth]{pix/powercables.jpg}
\end{center}
\pause
%This compares a catenary in black to a catenary in red.
\begin{center} % graphic from wikipedia
  % \includegraphics[width=0.5\textwidth]{pix/comparison_catenary_parabola.svg.png}
  \vcenteredhbox{\includegraphics{asy/hyperbolic004.pdf}}
  \qquad
  \begin{tabular}{l}
    {\color{black} $a(\cosh(x/a)-1)$ where $a=8.10867$} \\
    {\color{red} $40(2x/40)^2$} \\
  \end{tabular}
\end{center}
On a suspension bridge, when you hang the cable you have a 
catenary but as you connect the vertical cables to hold up the road deck
it is a parabola.
\end{frame}

\begin{frame}{Formulas}
We find these identities useful. 
\begin{center}
    $\displaystyle \sinh x=\frac{e^x-e^{-x}}{2}$ 
    \quad
    $\displaystyle \cosh x=\frac{e^x+e^{-x}}{2}$
    \quad  
    $\displaystyle \tanh x=\frac{\sinh x}{\cosh x}$ 
\end{center}
% \end{frame}
For one thing, the derivatives follow from them.
% \begin{frame}{Derivatives of hyperbolic functions}
\begin{center}
  \begin{tabular}{ll}
   $\displaystyle \frac{d\,\sinh x}{dx}=\cosh x$ 
     &$\displaystyle  \frac{d\,\cosh x}{dx}=\sinh x$  \\
   \rule{0pt}{18pt}
   $\displaystyle  \frac{d\,\tanh x}{dx}=\operatorname{sech}^2 x$ 
     &$\displaystyle  \frac{d\,\coth x}{dx}=-\operatorname{csch}^2 x$  \\
   \rule{0pt}{18pt}
   $\displaystyle  \frac{d\,\operatorname{sech} x}{dx}=-\operatorname{sech} x\tanh x$ 
     &$\displaystyle \frac{d\,\operatorname{csch} x}{dx}=-\operatorname{csch} x\coth x$  \\
  \end{tabular}
\end{center}

\pause
Find each derivative.
\begin{enumerate}
\item $\displaystyle e^x\cosh x$
\pause
\item $\displaystyle \sinh^2 x$
\pause
\item $\displaystyle \ln(\sinh x)$
\end{enumerate}
\end{frame}


% ---------------------
% \begin{frame}
% \frametitle{}
% \end{frame}
\end{document}
%
% These lines tell gnu-emacs to typeset with the luatex engine
% which requires Unicode encoding only (utf-8)
% ^c^t^s for toggling synctex. 
% ^-Shift-Click to move from pdf to source, Command-Shift-Click on OSX
%%% Local Variables:
%%% mode: latex
%%% TeX-engine: luatex
%%% TeX-source-correlate-method-active: synctex
%%% coding: utf-8
%%% End:
